<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'vi', version '3.1'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Khả năng truy cập';
$string['accesshelp'] = 'Trợ giúp khả năng truy cập';
$string['accesskey'] = 'Khóa truy cập, {$a}';
$string['accessstatement'] = 'Phát biểu khả năng truy cập';
$string['activitynext'] = 'Hoạt động kế';
$string['activityprev'] = 'Hoạt động trước';
$string['breadcrumb'] = 'Breadcrumb trail';
$string['hideblocka'] = 'Ẩn khối {$a}';
$string['monthnext'] = 'Tháng tới';
$string['monthprev'] = 'Tháng trước';
$string['showblocka'] = 'Hiện khối {$a}';
$string['sitemap'] = 'Bản đồ trang';
$string['skipa'] = 'Bỏ qua {$a}';
$string['skipblock'] = 'Bỏ qua khối';
$string['skipnavigation'] = 'Bỏ qua điều hướng';
$string['skipto'] = 'Chuyển qua {$a}';
$string['tocontent'] = 'Chuyển tới nội dung chính';
$string['tonavigation'] = 'Tới điều hướng';
$string['youarehere'] = 'Bạn đang ở đây';
