<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'vi', version '3.1'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Tìm nâng cao';
$string['all'] = 'Tất cả';
$string['allareas'] = 'Toàn bộ các khu vực';
$string['allcourses'] = 'Tất cả các khóa học';
$string['author'] = 'Tác giả';
$string['authorname'] = 'Tên tác giả';
$string['back'] = 'Trở lại';
$string['beadmin'] = 'Bạn phải là quản trị viên thì mới sử dụng được trang này.';
$string['checkdb'] = 'Kiểm tra CSDL';
$string['checkdbadvice'] = 'Kiểm tra CSDL để tìm vấn đề';
$string['checkdir'] = 'Kiểm tra thư mục';
$string['checkdiradvice'] = 'Hãy đảm bảo thư mục dữ liệu tồn tại và có thể ghi được.';
$string['commenton'] = 'Bình luận về';
$string['createanindex'] = 'tạo một chỉ mục (index)';
$string['createdon'] = 'Được tạo vào ngày';
$string['database'] = 'CSDL';
$string['databasestate'] = 'Chỉ mục trạng thái CSDL';
$string['datadirectory'] = 'Thư mục dữ liệu';
$string['deletionsinindex'] = 'Những thứ đã xóa trong chỉ mục';
$string['docmodifiedon'] = 'Lần cuối chỉnh sửa vào lúc {$a}';
$string['doctype'] = 'Kiểu tài liệu';
$string['doctypenotsupported'] = 'Kiểu tài liệu cụ thể chưa được hỗ trợ';
$string['documents'] = 'các tài liệu';
$string['documentsfor'] = 'Tài liệu cho';
$string['documentsindatabase'] = 'Tài liệu trong CSDL';
$string['documentsinindex'] = 'Tài liệu ở chỉ mục';
$string['duration'] = 'Thời lượng';
$string['emptydatabaseerror'] = 'Bảng CSDL không hiện diện, hoặc không chứa các bản ghi chỉ mục';
$string['engineserverstatus'] = 'Không có công cụ tìm kiếm. Xin hãy liên hệ với quản trị viên';
$string['enteryoursearchquery'] = 'Nhập truy vấn tìm kiếm của bạn';
$string['errorareanotavailable'] = 'Không có {$a} khu vực tìm kiếm';
$string['errors'] = 'Lỗi';
$string['filesinindexdirectory'] = 'Các tập tin trong thư mục chỉ mục';
$string['filterheader'] = 'Bộ lọc';
$string['fromtime'] = 'Chỉnh sửa sau khi';
$string['globalsearchdisabled'] = 'Tìm kiếm toàn cục chưa được mở';
$string['incourse'] = 'trong khóa học   {$a}';
$string['index'] = 'Chỉ mục';
$string['invalidindexerror'] = 'Thư mục chỉ mục hoặc không chứa một chỉ mục đúng, hoặc không chứa gì cả.';
$string['ittook'] = 'Mất';
$string['matchingfiles'] = 'Khớp từ các file:';
$string['next'] = 'Kế';
$string['noindexmessage'] = 'Quản trị viên: Dường như không có chỉ mục tìm kiếm. Hãy';
$string['noresults'] = 'Không có kết quả';
$string['normalsearch'] = 'Tìm kiếm bình thường';
$string['notitle'] = 'Không có tiêu đề';
$string['openedon'] = 'được mở vào';
$string['resultsreturnedfor'] = 'kết quả trả về cho';
$string['runindexer'] = 'Chạy chỉ mục (thật)';
$string['runindexertest'] = 'Chạy bản thử chỉ mục';
$string['score'] = 'Tỷ lệ';
$string['search'] = 'Tìm kiếm';
$string['search:mycourse'] = 'Các khóa học của tôi';
$string['searcharea'] = 'Khu vực tìm kiếm';
$string['searching'] = 'Đang tìm trong ...';
$string['searchnotpermitted'] = 'Bạn không được phép tìm kiếm';
$string['seconds'] = 'giây';
$string['solutions'] = 'Các giải pháp';
$string['statistics'] = 'Thống kê';
$string['step'] = 'Bước';
$string['thesewordshelpimproverank'] = 'Những từ này giúp tăng hạng';
$string['thesewordsmustappear'] = 'Những từ này phải xuất hiện';
$string['thesewordsmustnotappear'] = 'Những từ này không được xuất hiện';
$string['title'] = 'Tựa';
$string['tofetchtheseresults'] = 'để nạp những kết quả này';
$string['totalsize'] = 'Tổng kích thước';
$string['totime'] = 'Chỉnh sửa trước khi';
$string['type'] = 'Kiểu';
$string['uncompleteindexingerror'] = 'Chỉ mục chưa hoàn thành, hãy bắt đầu lại.';
$string['versiontoolow'] = 'Xin lỗi, tìm toàn cục yêu cầu PHP 5.0.0 hoặc hơn';
$string['wordsintitle'] = 'Các từ trong tựa';
